package com.jscape.util.net.connection;

import com.jscape.util.net.TransportAddress;

/**
 * @author Alex Usun
 */
public interface PassiveConnector<C extends Connection>
        extends Connector<C>,
                AutoCloseable {

    TransportAddress boundAddress();

    void close();
}
